//
// Created by sebastian on 07.02.26.
//

#ifndef MODELTEXTURE_H
#define MODELTEXTURE_H
#include "glad/glad.h"


class ModelTexture {
private:
    GLuint textureID;

public:
    explicit ModelTexture(GLuint textureID) : textureID(textureID) {};
    [[nodiscard]] GLuint getTextureID() const {return textureID;}

};



#endif //MODELTEXTURE_H
